/* @import url(http://fonts.googleapis.com/css?family=Pinyon+Script); */
*{
  margin:0;
  padding:0;
  font-family:'opensans-regular',arial,verdana,sans-serif;
  font-size:14px;
  line-height:130%;
  color:#333;
}

@font-face {
    font-family: 'opensans-regular';
    src: url('../Fonts/opensans-regular-webfont.eot');
    src: url('../Fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/opensans-regular-webfont.svg#pinyon_scriptregular') format('svg'),
         url('../Fonts/opensans-regular-webfont.woff') format('woff'),
         url('../Fonts/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans-bold';
    src: url('../Fonts/opensans-bold-webfont.eot');
    src: url('../Fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/opensans-bold-webfont.svg#pinyon_scriptregular') format('svg'),
         url('../Fonts/opensans-bold-webfont.woff') format('woff'),
         url('../Fonts/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

h1 {
  font-family:'opensans-regular', Arial;
  font-size:35px;
  color:#fff;
  font-weight:normal;
  line-height:100%;
}

div#c248 h1 {
  color:#333;
}

h1 b{
  font-family:'opensans-bold', Arial;
  font-size:35px;
  color:#a9a9a9;
  font-weight:normal;
  line-height:100%;
}

h2, h2 a, h2 b, h2 strong {
  font-family:'opensans-regular', Arial;
  font-size:43px;
  color:#a9a9a9;
  font-weight:normal;
  line-height:100%;
}

span.name-of-person, span.name-of-person a {
  font-family:'opensans-bold', Arial;
  font-size:35px;
  color:#82B457!important;
  text-decoration:none;
  font-weight:normal;
}

h3 {
  font-family:'opensans-bold', Arial;
  font-size:25px;
  color:#fff;
  text-transform:uppercase;
  
  font-weight:normal;
}

h4 {
  font-family:'opensans-bold', Arial;
  font-size:18px;
  color:#82B457;
  font-weight:normal;
  text-transform:uppercase;
  max-width:635px;
  margin:0 auto;
}


h5 {
  font-family:'opensans-regular',Arial;
  font-size:18px;
  color:#a9a9a9;
  line-height:130%;
  text-align:center;
}

p, b, a, strong {
  font-family:'opensans-regular',Arial;
  font-size:18px;
  color:#a9a9a9;
  line-height:130%;
}

div#c248 h1,
div#c248 p {
  text-align: center;
}

.content_wrapper span.detail a {
  width:644px;
  background-color:#82B457;
  border-radius:5px;
  padding-top:12px;
  padding-bottom:12px;
  font-size:18px;
  color:#fff;
  text-decoration:none;
  padding-left:33px;
  padding-right:5px;
  text-transform:uppercase;

}

.content_wrapper span.detail a:after {
  content: ' ';
  background: url("../Content/Custom/icon_cursor_link.png");
  background-repeat: no-repeat;
  width: 35px;
  height: 36px;
  display: inline-block;
  margin-bottom: -32px;
  margin-left:7px;
}
  

.content_wrapper span.detail a:before {
  content: ' ';
  background: url("../Content/Custom/icon_schloss_link.png");
  background-repeat: no-repeat;
  width: 33px;
  height: 35px;
  display: inline-block;
  background-position: bottom left;
  margin-bottom: -5px;
}

.content_wrapper a b {
 font-family:'opensans-bold';
  font-weight:normal;
  font-size:18px;
  color:#fff;
}


hr {
  border:0;
  height:5px;
  width:60px;
  background:#82B457;
  margin:0 auto;
  margin-top:45px;
  margin-bottom:25px;
}

.content_wrapper {
  width:100%;
}

.inner_content {
  width:100%;
}

.zentriert {
  max-width:940px;
  margin:0 auto;
  text-align:center;
  overflow:hidden;
}

.clear {
  clear:both;
  float:none;
}

.two_cols {
  clear:both;
  display:block;
  overflow:hidden;
}


.two_cols .col1 {
  width:50%;
  float:left;
  padding-left:20px;
  box-sizing:border-box;
}

.two_cols .col2 {
  width:50%;
  float:left;
  padding-left:20px;
  box-sizing:border-box;
}

.three_cols {
  clear:both;
  display:block;
  overflow:hidden;
}

.three_cols .col1, .three_cols .col2, .three_cols .col3 {
  width:33%;
  float:left;
}

.four_cols {
  clear:both;
  display:block;
  overflow:hidden;
}

.four_cols .col1, .four_cols .col2, .four_cols .col3, .four_cols .col4 {
  width:25%;
  float:left;
}

.hg_bild {
  background:url("../Content/Images/Landschaftsgaertner/landschaftsgaertner_walter_schaefer_headergrafik.jpg");
  background-repeat:no-repeat;
  background-position:center top;
  background-size: cover;
  padding-top:70px;
  padding-bottom:70px;
  width:100%;
}

.hg_bild h1 {
  color:#fff;
  text-transform:uppercase;
  font-family:'opensans-bold';
  max-width:920px;
  margin:0 auto;
  text-shadow: 2px 2px 8px #000;
}

.hg_bild h2 {
    color: #fff;
    font-size: 18px;
    text-shadow: 2px 2px 8px #000;
}

.hg_bild p a,
.hg_bild p,
.hg_bild b {
  color:#fff;
}

.hg_bild_content{
   /* background: #e2e2e2;*/
    background-repeat: no-repeat;
    background-position: center top;
    /*padding-top: 70px;
    padding-bottom: 70px;*/
    width: 100%;
    position: relative; 
}

.hg_bild_content div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
  margin-bottom:0px;
}


.inner_content .important  {
  color:#000;
  text-transform:none;
  font-size:13px;
  padding-left:20px;
  background:url("../Content/Custom/icon_datenschutz_schwarz.png");
  background-repeat:no-repeat;
  background-position: left top;
}

.hg_bild .important ,
.hg_dunkelgrau .important {
  color:#fff;
  text-transform:none;
  font-size:13px;
  padding-left:20px;
  background:url("../Content/Custom/icon_datenschutz.png");
  background-repeat:no-repeat;
  background-position: left top;
}

.hg_bild .detail a {
  background:none;
  padding:0;
  text-transform:none;
  font-size:13px;
  text-decoration:underline;
}


.hg_bild .detail a:before,
.hg_bild .detail a:after {
  background:none;
  padding:0;
  width:0px;
  height:0px;
}

.begruessung {
    padding-bottom:25px;
}

.begruessung span {
  color:#fff;
  font-family:'opensans-regular';
  font-size:18px;

}

.hg_weiss {
  background:#fff;
  padding-top:70px;
  padding-bottom:70px;
  width:100%;
}

.hg_weiss h2 {
  color:#333;
}

.hg_weiss h2 b {
  font-family:'opensans-bold',arial;
  color:#333;
}

.icon_wir {
  background:#fff;
  padding-top:160px;
  padding-bottom:50px;
  width:100%;
  background-image:url("../Content/Images/Landschaftsgaertner/landschaftsgaertner_walter_schaefer_icon_team.png");
  background-repeat:no-repeat;
  background-position: 50% 10%;
}

.icon_wir h2 {
  font-family:'opensans-bold';
  color:#333;
  text-transform:uppercase;
}


.hg_hellgrau {
  background:#EEEEEE;
  padding-top:70px;
  padding-bottom:20px;
  width:100%;
  min-height:308px;
  box-sizing:border-box;
}

.hg_hellgrau h2 {
  color:#333;
  max-width:750px;
  margin:0 auto;
}

.hg_hellgrau .col1 {
  padding-right:7px;
  box-sizing:border-box;
}

.hg_hellgrau .col2 {
  padding-left:7px;
  box-sizing:border-box;
}

.icon_stimmen {
  background:#EEEEEE;
  padding-top:160px;
  padding-bottom:95px;
  width:100%;
  background-image:url("../Content/Images/Landschaftsgaertner/landschaftsgaertner_walter_schaefer_icon_stimmen.png");
  background-repeat:no-repeat;
  background-position: 50% 6%;
}

.icon_stimmen h2 {
  color:#333;
}

.kundenstimmen {
  margin-top:35px;
  max-width:450px;
  margin:0 auto;
}

.kundenstimmen img {
  margin-right:10px;
}

.kundenstimmen p, .kundenstimmen b, .kundenstimmen strong {
  text-align:left;
  color:#333;
  font-size:13px;
  text-transform:uppercase;
  line-height:170%;
}

.kundenstimmen .csc-textpic-text {
  margin-left:130px;
}

.icon_fragen {
  background:#333333;
  padding-top:160px;
  padding-bottom:70px;
  width:100%;
  background-image:url("../Content/Images/Landschaftsgaertner/landschaftsgaertner_walter_schaefer_icon_fragen.png");
  background-repeat:no-repeat;
  background-position: 50% 10%;

}

.icon_fragen .name-of-person a{
  font-size:24px!important;
}

.icon_fragen h2 {
  color:#fff;
}

.icon_fragen h2 b {

  color:#fff;
}

#c9438 {
  max-width:940px;
  margin:0 auto;
  text-align:center;
  }

#c9438 h1 {
  color:#000;
  }

.hg_dunkelgrau .csc-textpic-imagewrap {
  margin-right:38px!important;
}
.hg_dunkelgrau {
  background:#333333;
  padding-top:70px;
  padding-bottom:70px;
  width:100%;
}

.hg_dunkelgrau h2 {
  color:#fff;
  font-family:'opensans-bold';
}
.hg_dunkelgrau a {
  color: #fff;
}

.hg_dunkelgrau .csc-textpic-text {
  text-align:left;
}


.hg_dunkelgrau li {
  color:#fff;
  background:url("../Content/Custom/checkmark.png");
  background-repeat:no-repeat;
  background-position:left top;
  list-style-type:none;
  text-align:left;
  line-height:170%;
  font-size:18px;
  padding-left:35px;
}

.hg_dunkelgrau li b {
  color:#fff;
  list-style-type:none;
  line-height:170%;
  font-size:18px;
}


#c248 {
  background:#eee;
  padding-top:20px;
  padding-bottom:20px;
  margin-top:0px!important;

}
#c248 .csc-header,
#c248 .csc-textpic-text{
  max-width:940px;
  margin:0 auto;
}

#c248 a {
  color:#a9a9a9;
  font-size:18px;
}

.footer_wrapper {
  width:100%;
  background:#fff;
}

.footer_top {

  margin:0 auto;
  /*height:415px;*/
  padding-top:70px;
}

.footer_top .hg_hellgrau div.csc-textpic div.csc-textpic-imagecolumn {
  margin-right:40px;
}

.footer_top .hg_hellgrau img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
   filter: grayscale(100%);
  transition:all 1s;
  -webkit-transition:all 1s;
}

.footer_top .hg_hellgrau img:hover {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   -ms-filter: grayscale(0%);
   -o-filter: grayscale(0%);
    filter: grayscale(0%);
}

.footer_top .hg_hellgrau .three_cols {
  max-width:750px;
margin:0 auto;}

.footer_top .hg_hellgrau .col1, .footer_top .hg_hellgrau .col2, .footer_top .hg_hellgrau .col3 {
}

.footer_top .hg_hellgrau .col1, .footer_top .hg_hellgrau .col2, .footer_top .hg_hellgrau .col3 {
  padding:0;
}

.footer_top .two_cols .col2 h5{
  text-align:left;
}

.footer_top .two_cols {
  max-width:850px;
  margin:0 auto;

}

.footer_top .col1 a {
  font-family:'opensans-regular';
  font-size:13px;
  color:#000;
  line-height:200%;
  float:left;
  margin-right:20px;
}

.footer_top .hg_weiss {
  padding-top:40px;
}

.footer_top .col1 li  {
  list-style-type:none;
}

.footer_top .col1 li a {
  float:none;
  margin:0;
}

.footer_top .detail {
   font-family:'opensans-regular';
  font-size:13px;
  color:#000;
  line-height:200%;
}

div.footer_links {
  width: 100%;
  overflow: hidden;
  height: auto;
  background-color: #fff;
}
div.footer_links div.hg_hellgrau {
  background-color: #fff;
}

/* Newsletter Formular */
div.form ul li {
  padding-left:0px!important;
}

div.form label.field_label {
    line-height: 2em!important;
    margin: 0!important;
    min-height: 2em!important;
    text-align: left!important;
    padding-right: 10px!important;
    vertical-align: middle!important;
    width: 138px!important;
  color:#a9a9a9!important;
  font-size:18px!important;
  font-weight:normal!important;
}


div.form {
        font-family: 'opensans-regular'!important;
        font-size: 18px!important;
        color: #a9a9a9!important;
    }

    div.form .form_field {
        border: 1px solid #a9a9a9;
        max-width:230px!important;
        text-align:left!important;
    }

    div.form .form_field_error {
        border: 1px solid #fa0033;
    }

    div.form .form_button_submit {
        color: #a9a9a9;
        background-color: transparent;
        padding-left:0px!important;
        font-size:18px!important;
  text-decoration:underline!important;
    }

div.zentriert div.form input.form_field {
  text-align:left!important;
}

    div.form .rsError {
        background-color: #fa0033;
    }

div.form li.form_button {
  text-align:left!important;
  padding-left:0px!important;
}

div.form .form_border {
  padding-left:0px!important;
}


  div#exitpopup {
      display: none;
      left: 50%;
      margin-left: -290px;
      position: absolute;
      top: 131px;
      width: 580px;
      z-index: 100;

  }

#exitpopup .hg_weiss {
  padding-left:20px;
  padding-right:20px;
  text-align:center;
  -moz-box-shadow:1px 1px 3px rgba(0,0,0,0.4);
-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.4);
box-shadow:1px 1px 3px rgba(0,0,0,0.4);
/*    background-image:url("../Content/Custom/popup_x.png");
  background-repeat:no-repeat;
  background-position:right top; */
}

#exitpopup .form {
  margin:0 auto;
}

#exitpopup input {
  float:left;
  width:100%;
}

#exitpopup .form .form_field {
  max-width:100%!important;
  margin-bottom:20px;
}

#exitpopup div.form .form_button_submit {
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 18px!important;
  text-decoration:none!important;
    font-weight: 400;
    padding: .5em 1em;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
    background-color: #82b457;
  border-radius:2px;
    color: #fff;
  background-image:url("../Content/Custom/icon_cursor_link.png");
  background-repeat:no-repeat;
  background-position:right bottom;
  float:none;
}

#exitpopup p,
#exitpopup b {
  color:#000;
}

  div#exitpopup div.csc-default {

      margin: 0 auto;
  }

#exitpopup .important  {
  color:#000;
  text-transform:none;
  font-size:13px;
  padding-left:20px;
  background:url("../Content/Custom/icon_datenschutz_schwarz.png");
  background-repeat:no-repeat;
  background-position: left top;
}

  div#exitpopup_bg {
      background-color: rgba(255, 255, 255, 0.5);
      cursor: pointer;
      display: none;
      height: 100%;
      position: fixed;
      top: 0;
      width: 100%;
  }


/* popup */

/* PopUP */

div#backgroundForPopup {
background-color:#F6FBF5;
height: 100%;
left: 0;
opacity: 0.8;
position: fixed;
top: 0;
width: 100%;
z-index: 998;
display:none;

    
}

div#popupWrapper {
  position: fixed;
  /*top: 300px;*/
  width: 320px;
  z-index: 999;
  height:425px;
  left:50%;
  margin-left:-160px;
  top:10%;
  background:#eee;
}
div#popupWrapper div#popup {

    border: 1px solid #777;
    height: 425px;
    margin: 0 auto;
    position: relative;
    width: 320px;
    z-index: 200;
  padding-top:30px;
  background:#fff;
 
}

.box_question body {
  background:none!important;
}

#popupContent {
  width:320px;
  height:425px;
  overflow:hidden;
}

#popupContent p {
  margin-left:44px;
  font-size:16px;
  color:#333;
 margin-top:34px;
  width:220px;
  margin-bottom:27px;
  text-align:center;
}



div#popupWrapper div#popup img.close {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}

div.popup_wrapp_all {
  width:348;
  height:235px;
  background-color:#fff;
  background:url(../images/Custom/pfeil_oben.png);
  background-repeat:no-repeat;
  background-position:88% 0;
}

div.popup_header h1{
  font-family:'opensans_regular',arial,verdana,sans-serif;
  height:85px;
  line-height:85px;
  font-size:25px;
  color:#000;
}
div.popup_wrapp_all div.popup_content {
  margin-top:40px;
}

.popup p {
  max-width:257px;
  text-align:center;
  margin:0 auto;
  font-size:14px!important;
}

.scrollupArrow{
  width:40px;
  height:40px;
  opacity:0.3;
  position:fixed;
  bottom:120px;
  right:20px;
  display:none;
  text-indent:-9999px;
  cursor:pointer;
  background: url('../Content/Custom/icon_top.png') no-repeat;
}

@media only screen and (max-width: 1040px) {
h1, h1 span.grau {font-size:32px;}
h2 {font-size:36px;}
.hg_dunkelgrau li {font-size:17px;}
h2 b, h2 strong {font-size:36px;}
.zentriert {max-width:920px;}

}

@media only screen and (max-width: 950px) {
h1, h1 span.grau {font-size:30px;}
h2 {font-size:34px;}
h2 b, h2 strong {font-size:34px;}
.hg_dunkelgrau li {font-size:16px;}
.zentriert {max-width: 100%; padding-left: 20px; padding-right: 20px; box-sizing: border-box;}
.three_cols {max-width:85%; margin:0 auto;}
}


@media only screen and (max-width: 840px) {
p,b {font-size:16px;}
h2 {font-size:32px;}
.two_cols img {width:95%; height:auto;}
.kundenstimmen img {width:65%; height:auto; margin-right:0px;}
.kundenstimmen .csc-textpic-text {margin-left:120px;}
#c14316.kundenstimmen .csc-textpic-text {margin-left:174px;}
span.name-of-person {font-size:30px;}
div.form .form_field {width:89%!important;}
}

@media only screen and (max-width: 720px) {
h1, h1 span.grau {font-size:24px;}
h2 {font-size:28px;}
h2 b, h2 strong {font-size:28px;}
span.name-of-person {font-size:27px;}
span.rot, span.rot a {font-size:17px!important;}
div.form .form_button_submit {font-size:17px!important;}
h4 { font-size:17px;}
.icon_stimmen {padding-top:185px;}
.icon_stimmen .two_cols .col1, .icon_stimmen .two_cols .col2 { width: 90%; float: none; margin: 0 auto; margin-bottom:20px;}
.kundenstimmen {max-width:100%;}
.begruessung span {font-size:17px!important;}
.content_wrapper a, .content_wrapper a b {font-size:16px!important; padding-top:8px; padding-bottom:8px; height:50px;}
.content_wrapper a {padding-right:15px; padding-left:15px;}
}


@media only screen and (max-width: 650px) {
span.name-of-person {font-size:24px;}
span.rot, span.rot a {font-size:16px!important;}
hr {margin-top:25px;}
}

@media only screen and (max-width: 600px) {
h1, h1 span.grau {font-size:20px;}
h2 {font-size:24px;}
h2 b {font-size:24px;} 
/*.content_wrapper a:before{width:0px; height:0px;} */
.two_cols .col1, .two_cols .col2 {float:none; width:100%; overflow:hidden; margin-bottom:20px;}
.hg_hellgrau .two_cols .col1,.hg_hellgrau .two_cols .col2 {float:left; width:50%;}


}

@media only screen and (max-width: 570px) {
p,b {font-size:15px;}
.four_cols p {font-size:16px!important;}
h1, h1 span.grau {font-size:19px;}
h2 {font-size:23px;}
h2 b, h2 strong {font-size:23px;}
.four_cols .col1, .four_cols .col2, .four_cols .col3, .four_cols .col4 {width:50%; padding-bottom:0px; height:120px;}
.two_cols .col1, .two_cols .col2 {width:100%; float:none;}
.footer_top .col1 {margin-bottom:30px;}
.footer_top .hg_hellgrau .col1 {margin-bottom:0px;}
.three_cols .col1, .three_cols .col2, .three_cols .col3 {width:100%;}
.footer_top .hg_hellgrau .three_cols .col1, .footer_top .hg_hellgrau .three_cols .col2, .footer_top .hg_hellgrau .three_cols .col3 {width:100%; text-align:center; margin-bottom:50px; padding:0;}
.footer_top .hg_hellgrau .csc-textpic-imagecolumn {margin-bottom:10px;}
.footer_top .hg_hellgrau .csc-textpic {margin:0 auto;}
}


@media only screen and (max-width: 480px) {
h1, h1 span.grau {font-size:17px;}
h2 {font-size:21px;}
h2 b, h2 strong {font-size:21px;}
div#popupWrapper {top:5%;}
.kundenstimmen p {
    font-size: 13px !important;
}
}

@media only screen and (max-width: 400px) {
.icon_stimmen .two_cols .col1 .csc-textpic-imagewrap, .icon_stimmen .two_cols .col2 .csc-textpic-imagewrap {display:none;}
.icon_stimmen .two_cols .col1 .csc-textpic-text, .icon_stimmen .two_cols .col2 .csc-textpic-text {margin-left:0px;}
.kundenstimmen p {font-size:15px;}
#c14316.kundenstimmen .csc-textpic-text {  margin-left: 0;}
.icon_stimmen {background:#eeeeee url("../Content/Images/Landschaftsgaertner/landschaftsgaertner_walter_schaefer_icon_stimmen.png") no-repeat scroll 50% 3%;}
.kundenstimmen span.rot {font-size:19px;}
.two_cols img {width:auto; height:auto;}
p, b {font-size:17px;}
.icon_stimmen .two_cols .col1, .icon_stimmen .two_cols .col2 { padding:0;}

.icon_stimmen .two_cols .col1 {
  margin-bottom: 35px;
}
div.kundenstimmen div.csc-textpic-imagewrap {
  display: none;
}
.kundenstimmen .csc-textpic-text {
  margin-left: 0;
}
.kundenstimmen .csc-textpic-text p {
  text-align: center;
}
}

@media only screen and (max-width: 357px) {
.content_wrapper span.detail a{padding-left:20px;}
.content_wrapper a, .content_wrapper a b {font-size:14px!important}
}

@media only screen and (max-width: 330px) {
.content_wrapper a:after {width:0px; height:0px;} 
h1, h1 span.grau {font-size:14px;}
h2 {font-size:18px; line-height:120%;}
h2 b, h2 strong {font-size:18px!important; line-height:120%;}
.hg_bild p, .hg_bild b {font-size:16px;}
.begruessung span {font-size:15px!important;}
.content_wrapper a, .content_wrapper a b {font-size:14px!important}
.hg_hellgrau .two_cols .col1, .hg_hellgrau .two_cols .col2 { padding:0;}
.two_cols img {width:100%!important; height:auto;}
p,b {font-size:15px!important;}
.icon_stimmen {background-position:50% 5%;}
div.form label.field_label {font-size:16px!important;}
div.form .form_button_submit {font-size:16px!important;}
}